package com.zfire.jiasm.syncdata.service;

import com.alibaba.fastjson.JSONArray;
import com.zfire.jiasm.syncdata.plus.entity.Brand;

public interface GLPPGFWebsitService {

    void extractedFSXS(JSONArray jsonArray, Brand record, String synTaskNo);

    void extractedGZXS(JSONArray jsonArray, Brand record, String synTaskNo);

    void extractedFSSH(JSONArray jsonArray, Brand record, String synTaskNo);

    void extractedGZSH(JSONArray jsonArray, Brand record, String synTaskNo);
}
